{
  "id": 5652593,
  "name": "Minnie Schneff, Appellant, v. Henry Mirring, Appellee",
  "name_abbreviation": "Schneff v. Mirring",
  "decision_date": "1946-10-04",
  "docket_number": "Term No. 46M14",
  "first_page": "511",
  "last_page": "511",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 511"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 288,
    "ocr_confidence": 0.506,
    "sha256": "f42bf7d8aa40ad2b79f955e3dd0b4ab5be8c40660690bddb574d927664b1f63e",
    "simhash": "1:2cce17a079228f38",
    "word_count": 42
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Minnie Schneff, Appellant, v. Henry Mirring, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bartley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bartley."
      }
    ],
    "attorneys": [
      "Harold J. Bandy, for appellant; Kramer, Campbell, Costello & Wiechert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Minnie Schneff, Appellant, v. Henry Mirring, Appellee.\nTerm No. 46M14.\nopinion filed October 4, 1946;\nreleased for publication November 12, 1946.\nHarold J. Bandy, for appellant; Kramer, Campbell, Costello & Wiechert, for appellee."
  },
  "file_name": "0511-02",
  "first_page_order": 545,
  "last_page_order": 545
}
